<?xml version="1.0" encoding="utf-8"?>
<gadget>
	<name>Batterie</name>
	<version>1.3.0.0</version>
	<author name="Heah">
		<info url="Heah@live.com" />
		<logo src="logo.png" />
	</author>
	<copyright>© 2006 Heah Studio</copyright>
	<description>Affiche le statut de la batterie</description>
	<icons>
		<icon height="48" width="48" src="Images/icon.png" />
	</icons>
	<hosts>
		<host name="sidebar">
			<base type="HTML" apiVersion="1.0.0" src="Batterie.html" />
			<permissions>full</permissions>
			<platform minPlatformVersion="1.0"/>
			<defaultImage src="Images/drag.png" />
		</host>
	</hosts>
</gadget>
